#section-id-1595557794907 .sppb-addon-cta{background-color:rgba(236, 236, 236, 0); padding:10px 0; margin:275px 70px 150px 70px;backdrop-filter: blur(3px);border-radius: 55px; color: #fff}
#section-id-1595557794907 .sppb-addon-cta h1.sppb-cta-title{font-size:70px;line-height: 70px;color:#fff}

.sppb-addon-cta .sppb-cta-text{font-size:24px}
#section-id-1595557794907 .sppb-btn{display:none}
#sp-page-builder h2,#sp-page-builder h3{margin-bottom: 20px;}
#sp-page-builder h4,#sp-page-builder h5{margin-top:15px}


.top-banner{margin:50px 70px;text-align:center; color: #fff;;backdrop-filter: blur(2px);border-radius: 55px;}
.top-banner h1{font-size:70px;line-height:70px}


.login-link-container{text-align: right; margin: 0; float: right;}
#sp-top1 .sp-module {margin-top: 25px;}
#search-top{width: 300px; float: right; display: none; margin-top: -20px;}
#search-top .gsc-control-cse {padding-bottom:0}
#sp-top1 #search-top .gsc-search-box{margin-bottom:0}
.sp-module ul >li{border-bottom: none;}
#search-icon{float: right;cursor: pointer; margin: -6px 14px -27px 0;}




#sp-bottom1 .sp-module{margin-top:0}
#sp-bottom1 .sp-module .sp-module-title {margin-top: 20px;}




/* anchor jump, compinsate for bar*/ 
:target::before {
  content: "";
  display: block;
  height: 80px; /* fixed header height*/
  margin: -80px 0 0; /* negative fixed header height */
}



#tax-footer{font-size:12px; display:block;}
#footer-bottom-text{text-align:center;padding-bottom:25px;font-size:14px}
#copywrite{font-size:14px}


.sp-simpleportfolio .sp-simpleportfolio-meta{
    display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-description{
    width: 100%;
}

ul.additional-image-list > li {

display: inline-block;
margin: 5px;
}

ul.additional-image-list {
padding: 0px !important; 
}

//body p, body ol, body ul, body dl, body address, .sppb-addon-text-block, .sppb-panel-body, .comment-body {line-height: 175%; }

body, .sppb-column, .sppb-column-addons {line-height: 150%;}
#sp-main-body{padding:0 0 50px 0}
#sp-main-body li{margin-bottom:15px}
.sp-megamenu-parent >li >a{font-size:14px}
#sp-top-bar{background-color:#fff !important}
.gsc-search-button .gsc-search-button-v2{min-width:45px;padding:6px 5px 0}
.gsc-search-button-v2 svg{margin-top:7px}
.layout-blog #sp-page-title, .view-article #sp-page-title {max-width: 1140px;
    margin: 0 auto;
    padding-bottom: 65px;}
 .view-article .page-header{display:none}
#sp-top3{max-width: 400px;
    float: right;
    margin: 0;
    padding: 0;}
#sp-right h3{font-size:14pt; color:#108750;}
body #sp-bottom{    padding: 50px 0;
        background-color: #108750;
    color: #fff;}

#sp-bottom .sp-module ul >li >a{color: #fff;}
#sp-bottom .sp-module ul >li >a:hover {color: #000;}


    .helix-social-share-icon{font-size:14px}
.newsletter_right_list a{font-size: 12pt; color: #000000;}
.entry-header{margin-bottom:0}
.entry-header h2 a, .entry-header h2{color:#108750; line-height: 116%;
    font-size: 40px;}
.article-info {
    font-size: 18px;
}
.view-article .entry-header h2{margin-bottom:15px}

.items-leading .intro-image{margin-right:25px}

.layout-blog .page-header, .layout-blog .page-header h1{margin-top:0px; padding-top:0}


.view-article .entry-image {    width: 50%;
    padding: 4px 25px 6px 0;}
.layout-blog .entry-image img{ position: relative;
    z-index: 1;height:300px; width:450px }
   
.layout-blog .jcomments-links .comments-link{display:none} 
.layout-blog .readmore-link{background-image:none}
.why_this_blog p,.mission_article_page p{font-size:18px; line-height:150%}

.view-article p{margin-bottom:0px}
.view-article figure.pull-left{margin: 1em 50px 1em 0;}
.view-article figcaption{font-size:14px}
#author_infobox .author_infobox_image_profile img{max-width:100px}
#author_infobox .author_infobox_image_profile {

    margin: 5px 25px 5px 15px;
}
#author_infobox .author_infobox_name {
    margin-bottom: 14px;
    margin-top: 5px;
}

#mc_embed_signup{
    background-color: #EFEFEF;
    color: #000000;
    border: 1px solid grey;
    border-radius: 5px;}
#mc_embed_signup .mc-field-group{
    padding-bottom:0
}
#mce-responses{padding-top:3px}
#comments-form input{display:inline}
#comments-form textarea,#comments-form .grippie {
    max-width: 100% !important;
    width: 100%;}    
#comments-form textarea{height:150px}


#comments-form{    margin: 30px 0;}

.j2store-products-row{margin-bottom:40px} 
#j2store-addtocart-form-23{display:none}
.product-23 .sale-price{ font-size:24px}

.itemid-560 .sppb-addon-content a{line-height:170%}

.mfp_default_item{padding:0 25px }


.j2store-add-to-cart .product-qty input[type="text"], .j2store-add-to-cart .product-qty input[type="number"]{width: 60px !important;}
.j2store-add-to-cart{margin-left:0}


#section-id-1561648104753 .btn-primary, #section-id-1561648104753 .sppb-btn-primary{padding: 28px;    width: 200px;}



@media screen and (max-width: 1200px) {
  .sp-megamenu-parent >li >a{font-size:12px}
}
@media screen and (max-width: 990px) {
.view-article .entry-image {
    width: 100%;
    padding: 20px 0 0 0}
.items-leading .intro-image{margin-right:0}
    #section-id-1595557794907 .sppb-addon-cta h1.sppb-cta-title,.top-banner h1{font-size:54px;line-height: 54px;}
  #section-id-1595557794907 .sppb-addon-cta .sppb-cta-text{font-size:18px}
}

@media screen and (max-width: 768px) {
.entry-header{clear: both;}
.items-leading .leading-0{width: auto; margin: 0 0 50px}
#section-id-1595557794907 .sppb-addon-cta{padding:10px 0;margin:35px; backdrop-filter: blur(1px);}
#section-id-1595557794907 .sppb-addon-cta h1.sppb-cta-title,.top-banner 
h1{font-size:28px ;line-height: 32px ;  }
  .top-banner{backdrop-filter: blur(1px);}
  .sppb-addon-cta .sppb-cta-text{font-size:14px}
  #sppb-addon-1595808381804 img {margin-bottom:20px}  
  
  

}
@media screen and (max-width: 500px) {
  .search-top{width:225px}
  

}
